$(document).ajaxStop(function() {
  $('.nav').find('.dropdown').on({
    mouseleave: function() {
      $(this).removeClass("open");
    },
    mouseenter: function() {
      $(this).addClass("open")
    }
  });
});